Subject: IPP> Spreadsheet for Optional IPPv2 Attributes

From: [email-masked]
Date: Mon, 7 Apr 2008 09:25:58 -0700

I have added the proposed spreadsheet for the IPP Optional Attributes at:

   ftp://ftp.pwg.org/pub/pwg/ipp/ippv2-docs/IPP-OPTIONAL-OPS-PRIORITY.doc

Everyone is encouraged to provide an input as to the recommended priority
for each, currrently optional attrribute, to be mandatory for IPPv2.
Return your recommendation directly to me and I will add the data to the
spreadsheet.  This will be a topic of discussion at the PWG meeting next
week.

Priority codes are:
      A = Essential
      B = Useful, but not critical
      C = Not necessary